dofile( "mods/risk_of_drones/files/dronemod/evaisa/spells/scripts/customutilities.lua" )
dofile( "data/scripts/lib/utilities.lua" )


local theEntity = GetUpdatedEntityID()

local x, y = EntityGetTransform( theEntity )

local closestEntity = get_closest_enemy_in_range(theEntity, x, y, 200)	

if(closestEntity ~= nil)then
	shoot_at_entity(theEntity, closestEntity, 1, 0, 0, 2000, "mods/risk_of_drones/files/dronemod/evaisa/spells/projectiles/bullet.xml", 15)
end